﻿#tools_wrapper {
	position: absolute;
	right: 0px;
	float: left;
	border-radius: 10px;
	border: 3px solid #000000;
	background-color: #FFFFFF;
	z-index: 10;
	margin-top: 50px;
}
.close-tools {
	position: absolute;
	right: 3px;
	top: 3px;
	height: 24px;
	width: 24px;
	background-image: url(/images/photo/kill25.png);
	background-repeat: no-repeat;
}

.search_button_pad {
	margin-top: 30px;
}

#search_value_div .field-label {
	color: #333333;
	font-size: 12px;
	text-align: right;
	padding-right: 5px;
	white-space: nowrap;
	width: auto;
}

#search_value_div .content-text a {
	/*color: #FFFFFF; */
}

#search_box {
	padding: 5px;
}

.search-margin {
	margin-top: 5px;
}

.close-tools {
	position: absolute;
	right: 3px;
	top: 3px;
	height: 24px;
	width: 24px;
	background-image: url(/images/photo/kill25.png);
	background-repeat: no-repeat;
}

.search_button_pad {
	margin-top: 30px;
}

#search_value_div .field-label-top {
	color: #333333;
	font-size: 12px;
	text-align: right;
	padding-right: 5px;
	white-space: nowrap;
	vertical-align: top;
	padding-top: 5px;
}

#search_value_div .field-label-left {
	color: #333333;
	font-size: 12px;
	text-align: left;
	padding-right: 5px;
	white-space: nowrap;
}

.field-label {
	clear: left;
	float: left;
	font-size: 12px;
	font-weight: bold;
	width: 150px;
	text-align: left;
	margin-bottom: 5px;
	white-space: normal;
}

#search_value_div .small-field-label {
	color: #666666;
	font-size: 10px;
}

#tools_wrapper {
	display: none;
}

#search_info {
	clear: left;
	float: left;
	margin: 10px 5px;
	background-color: #f1f1f1;
}

.tools-location {
	float: left;
}

#start_panel {
	display: none;
	font-size: 14px;
	font-weight: bold;
	float: left;
	padding: 10px;
	background-color: #f1f1f1;
	margin: 10px 10px;
	border-radius: 10px;
	width: 350px;
	line-height: 20px;
}

.search-value-text {
	width: 120px;
	float: left;
	margin-top: -5px;
}

.search-button-position {
	float: left;
	margin: 3px 5px;
}
#search_box .RadAjaxPanel { 
	float:left;
	margin-top:3px;
}
#search_value_div .content-text { margin-top:3px;}
.amd-item-title {
	font-weight: bold;
	font-style: italic;
	color: purple;
	margin-right: 3px;
	margin-top: 3px;
	vertical-align: top;
}

.amd-item-answer {
	vertical-align: top;
}
#content_column,
#inner_content,
#layout_wrapper {
	overflow:visible;
}
.biz-card {
	width: 33%;
	padding: 10px;
	box-sizing: border-box;
	float: left;
}

.biz-card-inner {
	width: 100%;
	height: 190px;
	position: relative;
	border-radius: 5px;
	border: 1px solid #cdcdcd;
	overflow: hidden;
	background-color:#FFF;
	min-height:120px;
}

.biz-card-image {
	width: 120px;
	top: 0px;
	bottom: 0px;
	left: 0px;
	position: absolute;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	max-height:190px;
}

.biz-image-holder {
	float: left;
	min-height: 1px;
	width: 120px;
}

.biz-info {
	float: left;
	padding: 10px;
	box-sizing: border-box;
	max-width: calc(100% - 120px);
}

.biz-social-row {
	margin-top: 5px;
}

.biz-social-row a {
	display: inline-block;
	height: 20px;
	width: 20px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px;
}

.biz-social-row a.vcard {
	background-image: url(/images/member_directory/vcard_icon.svg);
}

.biz-social-row a.website {
	background-image: url(/images/member_directory/cardweb.png);
}

.biz-social-row a.facebook {
	background-image: url(/images/social/facebook_small.png);
}

.biz-social-row a.linkedin {
	background-image: url(/images/social/linkedin_small.png);
}

.biz-social-row a.twitter {
	background-image: url(/images/social/twitter_small.png);
}

.biz-social-row a.pinterest {
	background-image: url(/images/social/pinterest_small.png);
}

.biz-social-row a.googleplus {
	background-image: url(/images/social/google_plus_small.png);
}

.biz-social-row a.youtube {
	background-image: url(/images/social/youtube_small.png);
}

.biz-social-row a.instagram {
	background-image: url(/images/social/instagram_logo.png);
}

.biz-member-link,
.biz-member-name,
.biz-work-title {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

.biz-email-link {
	color: #000;
	text-decoration: none;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}

.biz-home-phone,
.biz-cell-phone,
.biz-location,
.biz-email-link {
	padding-left: 20px;
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: 0% 50%;
}

.biz-home-phone {
	background-image: url(/images/member_directory/cardphone.png);
	line-height: 20px;
}

.biz-cell-phone {
	background-image: url(/images/member_directory/cardcell.png);
	line-height: 20px;
}

.biz-location {
	background-image: url(/images/member_directory/cardpin.png);
	background-position: left top;
	line-height:1;
	min-height:20px;
	margin-top:3px;
}

.biz-email-link {
	background-image: url(/images/member_directory/cardemail.png);
	line-height: 20px;
}

.biz-info,
.biz-info a {
	font-size: 13px;
}
.biz-info .biz-member-link {
	font-size:13px;
}

.biz-business-member-pronoun {
	font-style:italic;
	color:#666;
}
.biz-name-container .biz-member-pronoun {
	color: #666;
	display: inline-block;
	margin-left: 5px;
	font-style: italic;
}
.biz-member-workname,
.biz-member-worktitle {
	display:inline-block;
}
.biz-member-worktitle {
	margin-left:3px;
}
.biz-card.committee .biz-card-inner {
	height:190px;
}
#people {
	clear:both;
}
#people.wide-cards .biz-card {
	width:25%;
}
#people.med-cards .biz-card {
	width: 33.3%;
}
#people.narrow-cards .biz-card {
	width: 50%;
}

#people.wide-cards .biz-card.no-photo.committee,
#people.med-cards .biz-card.no-photo.committee,
#people.narrow-cards .biz-card.no-photo.committee {
	width: 300px;
}
.no-photo .biz-info {
	float: left;
	padding: 10px;
	box-sizing: border-box;
	max-width: initial;
}


.vert-card {
	width: 33%;
	padding: 10px;
	box-sizing: border-box;
	float: left;
}

.vert-card-inner {
	width: 100%;
	box-shadow: 0px 0px 3px rgba(0,0,0,.35);
	box-sizing: border-box;
	padding: 10px;
}

.vert-image-holder {
	width: 100px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
}

.vert-card-image {
	width: 100%;
	height: 100px;
	border-radius: 50%;
	background-size: cover;
	background-position: center center;
}

.vert-card-title {
	font-weight:bold;
}
#people.wide-cards .vert-card {
	width: 20%;
}
#people.med-cards .vert-card {
	width:25%;
}
.vert-info {
	text-align: center;
}

.vert-member-link {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	display: inline-block;
}

.vert-social-row {
	margin-top: 5px;
}

	.vert-social-row a {
		display: inline-block;
		height: 24px;
		width: 24px;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 24px;
	}

.vert-social-row a.vcard {
	background-image: url(/images/member_directory/vcard_icon.svg);
}

.vert-social-row a.website {
	background-image: url(/images/member_directory/globe_icon.png);
}

.vert-social-row a.facebook {
	background-image: url(/images/social/facebook_small.png);
}

.vert-social-row a.linkedin {
	background-image: url(/images/social/linkedin_small.png);
}

.vert-social-row a.twitter {
	background-image: url(/images/social/twitter_small.png);
}

.vert-social-row a.pinterest {
	background-image: url(/images/social/pinterest_small.png);
}

.vert-social-row a.googleplus {
	background-image: url(/images/social/google_plus_small.png);
}

.vert-social-row a.youtube {
	background-image: url(/images/social/youtube_small.png);
}

.vert-social-row a.instagram {
	background-image: url(/images/social/instagram_logo.png);
}

.vert-member-workname,
.vert-member-worktitle,
.vert-member-name {
	font-weight: bold;
}

.vert-email-link {
	color: #000;
	text-decoration: none;
}
.vert-member-pronoun {
	color: #666;
	display: inline-block;
	font-style: italic;
	margin-left:5px;
}
.vert-info {
	font-size:13px;
}
.vert-address-1,
.vert-email-link,
.vert-home-phone,
.vert-cell-phone {
	display: inline-block;
	padding-left: 20px;
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: 0px 50%;
	line-height: 20px;
	clear: left;
	font-size:13px;
}
.vert-non-us-location,
.vert-member-pronoun {
	font-size:13px;
	line-height:20px;
}
.vert-address-1 {
	background-position: 3px 3px;
}

.vert-address-1 {
	background-image: url(/images/member_directory/pinblack.png);
}

.vert-email-link {
	background-image: url(/images/member_directory/emailblack.png);
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	max-width:90%;
}

.vert-home-phone {
	background-image: url(/images/member_directory/phoneblack.png);
}

.vert-cell-phone {
	background-image: url(/images/member_directory/mobileblack.png);
}

.hover-card {
	width: 180px;
	box-sizing: border-box;
	padding: 10px;
	position: relative;
	float: left;
	overflow: hidden;
	transition: all .5s ease;
}
.wide-cards .hover-card {
	width:12.5%;
}
.med-cards .hover-card {
	width:16.66%;
}
.narrow-cards .hover-card {
	width:25%;
}
.hover-image-holder {
	width: 100%;
	height: 160px;
}

.hover-card-image {
	width: 100%;
	height: 160px;
	background-size: cover;
	background-position: center center;
}

.hover-info {
	position: absolute;
	max-height: 0px;
	z-index: 100;
	left: -10px;
	right: -10px;
	background-color: #FFF;
	top: 100%;
	float: left;
	text-align: center;
	padding: 0px 5px 10px 5px;
	box-sizing: border-box;
	transition: opacity .5s ease;
	opacity: 0;
	font-size: 13px;
	font-weight:normal;
}
.hover-card:after {
	content: '';
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	opacity: 0;
	box-shadow: 0px 0px 3px rgba(0,0,0,.35);
	transition:opacity .5s ease;
}
.hover-card:hover {
	overflow: visible;
}
.hover-card:hover::after {
	opacity:1;
}

.hover-card:hover .hover-info {
	max-height: initial;
	opacity: 1;
}

.hover-info:after {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	opacity: 0;
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,.35);
	transition:opacity .5s ease;
}
.hover-card:hover .hover-info:after {
	opacity:1;
}
.hover-name-container {
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	position:relative;
}
.hover-card:hover .hover-name-container,
.hover-card:hover .hover-info div,
.hover-card:hover .hover-card-inner{
	z-index:1;
	position:relative;
}
	.hover-name-container a {
		color: #000;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
	}

.hover-social-row {
	margin-top: 5px;
}

.hover-member-pronoun {
	color:#666;
	font-style:italic;
}
	.hover-social-row a {
		display: inline-block;
		height: 20px;
		width: 20px;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 20px;
	}

		.hover-social-row a.vcard {
			background-image: url(/images/member_directory/vcard_icon.svg);
		}

		.hover-social-row a.website {
			background-image: url(/images/member_directory/globe_icon.png);
		}

		.hover-social-row a.facebook {
			background-image: url(/images/social/facebook_small.png);
		}

		.hover-social-row a.linkedin {
			background-image: url(/images/social/linkedin_small.png);
		}

		.hover-social-row a.twitter {
			background-image: url(/images/social/twitter_small.png);
		}

		.hover-social-row a.pinterest {
			background-image: url(/images/social/pinterest_small.png);
		}

		.hover-social-row a.googleplus {
			background-image: url(/images/social/google_plus_small.png);
		}

		.hover-social-row a.youtube {
			background-image: url(/images/social/youtube_small.png);
		}

		.hover-social-row a.instagram {
			background-image: url(/images/social/instagram_logo.png);
		}

.hover-address-1,
.hover-home-phone,
.hover-cell-phone {
	display: inline-block;
	/*	padding-left:20px;
	background-size:16px;
	background-repeat:no-repeat;
	background-position:0px 50%;*/
	line-height: 20px;
	clear: left;
}

.hover-email-link {
}

.hover-address-1 img,
.hover-home-phone img,
.hover-cell-phone img {
	vertical-align: middle;
	max-height: 16px;
}
/*.hover-home-phone {
	background-image: url(/images/member_directory/phoneblack.png);
	line-height: 20px;
}

.hover-cell-phone {
	background-image: url(/images/member_directory/mobileblack.png);
	line-height: 20px;
}

.hover-address-1 {
	background-image: url(/images/member_directory/pinblack.png);
	background-position: 0% 3px;
	line-height:20px;
}
*/
.hover-email-link {
	background-image: url(/images/member_directory/emailblack.png);
}

.overlay-card {
	width: 180px;
	padding: 0px 10px;
	box-sizing: border-box;
	position: relative;
	float: left;
	margin-bottom:10px;
}
.wide-cards .overlay-card {
	width: 12.5%;
}

.med-cards .overlay-card {
	width: 16.66%;
}

.narrow-cards .overlay-card {
	width: 25%;
}

.overlay-card-image {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-size: cover;
	background-position: center center;
	z-index: 0;
}

.overlay-image-holder {
	width: 100%;
	height: 160px;
	position: relative;
}

.card-oplayer {
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	background: rgba(0,0,0,0);
	z-index: 1;
	transition: all .5s ease;
}

.overlay-info {
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	padding: 10px;
	color: #FFF;
	box-sizing: border-box;
	display: none;
	z-index: 2;
	font-size: 13px;
}

.overlay-name-container {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.overlay-member-link,
.overlay-member-name {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

.overlay-card:hover .card-oplayer {
	background: rgba(0,0,0,.65);
}

.overlay-card:hover .overlay-info {
	display: block;
}

.overlay-location {
	padding-left: 20px;
	background-image: url(/images/member_directory/pinwhite.png);
	background-position: 0px 3px;
	background-repeat: no-repeat;
	background-size: 16px;
	min-height: 24px;
}

.overlay-non-us-location {
	display: block;
}

.overlay-home-phone,
.overlay-cell-phone {
	padding-left: 20px;
	background-position: 0px 50%;
	background-repeat: no-repeat;
	line-height: 24px;
	background-size: 16px;
}

.overlay-home-phone {
	background-image: url(/images/member_directory/phonewhite.png);
}

.overlay-cell-phone {
	background-image: url(/images/member_directory/mobilewhite.png);
}

.overlay-social-row a {
	display: inline-block;
	height: 20px;
	width: 20px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px;
}

.overlay-social-row a.overlay-email-link {
	background-image: url(/images/member_directory/email_white.png);
}

.overlay-social-row a.vcard {
	background-image: url(/images/member_directory/vcardwhite.png);
}

.overlay-social-row a.website {
	background-image: url(/images/member_directory/globe_white.png);
}

.overlay-social-row a.facebook {
	background-image: url(/images/social/white/facebook.png);
}

.overlay-social-row a.linkedin {
	background-image: url(/images/social/white/linkedin.png);
}

.overlay-social-row a.twitter {
	background-image: url(/images/social/white/twitter.png);
}

.overlay-social-row a.pinterest {
	background-image: url(/images/social/white/pinterest.png);
}

.overlay-social-row a.googleplus {
	background-image: url(/images/social/white/googleplus.png);
}

.overlay-social-row a.youtube {
	background-image: url(/images/social/white/youtube.png);
}

.overlay-social-row a.instagram {
	background-image: url(/images/social/white/instagram.png);
}

.overlay-join-date,
.overlay-expire-date {
	font-size: 13px;
}

.overlay-card-title {
	font-size: 13px;
	font-weight: bold;
}

.overlay-member-pronoun {
	font-style: italic;
}

.overlay-social-row {
	margin-top: 3px;
}

@media (min-width : 320px) and (max-width : 1024px) {
	.person.mobile-person {
		float:left;
		padding:0px;
		margin-right:10px;
		margin-bottom:10px;
		border-radius:10px;
	}
	.person.mobile-person .content {
		width: 100%;
	}

	.person.mobile-person .person-image {
		width: 80px;
		height: 80px;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		border-radius: 50%;
		border: 1px solid #666;
		box-sizing: border-box;
	}
	.person.mobile-person .member-link {
		font-weight:bold;
		text-decoration:none;
		color:#000;
	}
}
@media (min-width : 768px) and (max-width : 1024px) {
	.person.mobile-person {
		width: 15%;
	}
}
@media (min-width : 320px) and (max-width : 767px) {
	.person.mobile-person {
		width: 30%;
	}

	.search-value-text {
		height: auto;
	}

	.search-button-position {
		clear: left;
	}

	.paging {
		float: left;
		clear: left;
		margin: 5px 0px;
	}

	#people {
		width: 100%;
	}

	.search-button-position {
		margin-top: 15px;
	}
}